Subject: Odd home directory ssh-add problem
From: "Joseph M. Reagle Jr." <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 18 Oct 2000 17:38:08 -0400

Continued excellent work!

Very soon now I expect I'll have all the options of ssh/cvs running smoothly 
on my machine. The one last snag relates to ssh-add:

   AEON: /home/reagle> ssh-add
   homereagle/.ssh/identity: No such file or directory
   AEON: /home/reagle> echo $HOME
   /home/reagle

Somehow, somewhere something is tripping the "/" out of $HOME, but I'm not 
sure where/whom?

__
Joseph Reagle Jr.
W3C Policy Analyst                mailto:[email-masked]
IETF/W3C XML-Signature Co-Chair   http://www.w3.org/People/Reagle/

--
Want to unsubscribe from this list?
Send a message to [email-masked]